---
name: Igor Drozdov
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Staff Backend Engineer</a>, Create:Source Code, Systems:Gitaly API
reports_to: sean-carroll
picture: igordrozdov.png
twitter: rogiwodzard
gitlab: igor.drozdov
mentor: true
departments:
- Engineering Function
- Development Department
- Dev Section
- Create:Source Code BE Team
projects:
  gitlab-shell: maintainer
  gitlab:
  - maintainer workhorse
  - maintainer backend
  - reviewer database
  project-templates: maintainer
story: 'Igor started his career as a software engineer back in 2013. Before joining
  GitLab, he was working for companies from London and Hamburg. Igor enjoys Ruby language,
  but also passionate about functional programming. In his spare time, you can find
  him drinking beer, watching movies, smiling or daydreaming :)

  '
specialty: Source Code
